Bug 1909723

Summary: cluster-api-provider-openstack: Update ose-openstack-machine-controllers builder & base images to be consistent with ART
Product: OpenShift Container Platform Reporter: Pierre Prinetti <pprinett>
Component: InstallerAssignee: Pierre Prinetti <pprinett>
Installer sub component: OpenShift on OpenStack QA Contact: weiwei jiang <wjiang>
Status: CLOSED ERRATA Docs Contact:
Severity: medium    
Priority: medium    
Version: 4.7   
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:47:19 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Pierre Prinetti 2020-12-21 13:22:06 UTC
Update ose-openstack-machine-controllers builder & base images to be consistent with ART

Bump the Dockerfile base images from 4.6 to 4.7 in cluster-api-provider-openstack.

Comment 4 Pierre Prinetti 2021-01-04 07:35:05 UTC
> how to verify

I believe that this change should only be tested for regressions.

Our pass rate in the CI has stayed consistent, hence I'm moving this to VERIFIED. Thank you!

Comment 6 errata-xmlrpc 2021-02-24 15:47:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633